@charset "utf-8";
/* page setting
--------------------------------------------------------- */
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
 background-image: url(_src/4/footer-imagepic.jpg); 
 background-position: center center; 
 background-size:cover; 
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk6 > div { padding-left: 50px; padding-top: 20px; padding-right: 10px; padding-bottom: 40px;  } 
#bk17 > div { margin:0 auto; max-width:860px; }
#bk17 > div { padding-left: 30px; padding-top: 80px; padding-right: 30px; padding-bottom: 10px;  } 
#bk10 { background-color:#374C83; }
#bk10 > div { margin:0 auto; max-width:1200px; }
#bk67 > div { margin:0 auto; max-width:2000px; }
#bk67 > div { padding-left: 50px; padding-top: 30px; padding-right: 0px; padding-bottom: 10px;  } 
#bk7 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk18 > div { margin:0 auto; max-width:860px; }
#bk18 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 10px;  } 
#bk68 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk11 > div { margin:0 auto; max-width:860px; }
#bk11 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 50px;  } 
#bk223 { background-color:#FFFFFF; }


@media (max-width: 641px) {
		#bk6.b-plain > .column,#bk6.b-plain > .g-column,#bk6.b-both_diff > .column,#bk6.b-both_diff > .g-column,#bk6.b-headlines > .column,#bk6.b-headlines > .g-column,#bk6.b-album > .column,#bk6.b-album > .g-column,#bk6.b-tab > .column,#bk6.b-tab > .g-column,#bk6.b-accordion > .column,#bk6.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6 > div { padding-left: 10px; padding-top: 15px; padding-right: 5px; padding-bottom: 5px;  } 
		#bk249.b-plain > .column,#bk249.b-plain > .g-column,#bk249.b-both_diff > .column,#bk249.b-both_diff > .g-column,#bk249.b-headlines > .column,#bk249.b-headlines > .g-column,#bk249.b-album > .column,#bk249.b-album > .g-column,#bk249.b-tab > .column,#bk249.b-tab > .g-column,#bk249.b-accordion > .column,#bk249.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17.b-plain > .column,#bk17.b-plain > .g-column,#bk17.b-both_diff > .column,#bk17.b-both_diff > .g-column,#bk17.b-headlines > .column,#bk17.b-headlines > .g-column,#bk17.b-album > .column,#bk17.b-album > .g-column,#bk17.b-tab > .column,#bk17.b-tab > .g-column,#bk17.b-accordion > .column,#bk17.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk17 > div { padding: 15px; }
		#bk8.b-plain > .column,#bk8.b-plain > .g-column,#bk8.b-both_diff > .column,#bk8.b-both_diff > .g-column,#bk8.b-headlines > .column,#bk8.b-headlines > .g-column,#bk8.b-album > .column,#bk8.b-album > .g-column,#bk8.b-tab > .column,#bk8.b-tab > .g-column,#bk8.b-accordion > .column,#bk8.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk9.b-plain > .column,#bk9.b-plain > .g-column,#bk9.b-both_diff > .column,#bk9.b-both_diff > .g-column,#bk9.b-headlines > .column,#bk9.b-headlines > .g-column,#bk9.b-album > .column,#bk9.b-album > .g-column,#bk9.b-tab > .column,#bk9.b-tab > .g-column,#bk9.b-accordion > .column,#bk9.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10.b-plain > .column,#bk10.b-plain > .g-column,#bk10.b-both_diff > .column,#bk10.b-both_diff > .g-column,#bk10.b-headlines > .column,#bk10.b-headlines > .g-column,#bk10.b-album > .column,#bk10.b-album > .g-column,#bk10.b-tab > .column,#bk10.b-tab > .g-column,#bk10.b-accordion > .column,#bk10.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk126.b-plain > .column,#bk126.b-plain > .g-column,#bk126.b-both_diff > .column,#bk126.b-both_diff > .g-column,#bk126.b-headlines > .column,#bk126.b-headlines > .g-column,#bk126.b-album > .column,#bk126.b-album > .g-column,#bk126.b-tab > .column,#bk126.b-tab > .g-column,#bk126.b-accordion > .column,#bk126.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk67.b-plain > .column,#bk67.b-plain > .g-column,#bk67.b-both_diff > .column,#bk67.b-both_diff > .g-column,#bk67.b-headlines > .column,#bk67.b-headlines > .g-column,#bk67.b-album > .column,#bk67.b-album > .g-column,#bk67.b-tab > .column,#bk67.b-tab > .g-column,#bk67.b-accordion > .column,#bk67.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk67 > div { padding: 15px; }
		#bk7.b-plain > .column,#bk7.b-plain > .g-column,#bk7.b-both_diff > .column,#bk7.b-both_diff > .g-column,#bk7.b-headlines > .column,#bk7.b-headlines > .g-column,#bk7.b-album > .column,#bk7.b-album > .g-column,#bk7.b-tab > .column,#bk7.b-tab > .g-column,#bk7.b-accordion > .column,#bk7.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk7 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk18.b-plain > .column,#bk18.b-plain > .g-column,#bk18.b-both_diff > .column,#bk18.b-both_diff > .g-column,#bk18.b-headlines > .column,#bk18.b-headlines > .g-column,#bk18.b-album > .column,#bk18.b-album > .g-column,#bk18.b-tab > .column,#bk18.b-tab > .g-column,#bk18.b-accordion > .column,#bk18.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk18 > div { padding: 15px; }
		#bk68.b-plain > .column,#bk68.b-plain > .g-column,#bk68.b-both_diff > .column,#bk68.b-both_diff > .g-column,#bk68.b-headlines > .column,#bk68.b-headlines > .g-column,#bk68.b-album > .column,#bk68.b-album > .g-column,#bk68.b-tab > .column,#bk68.b-tab > .g-column,#bk68.b-accordion > .column,#bk68.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk68 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk11.b-plain > .column,#bk11.b-plain > .g-column,#bk11.b-both_diff > .column,#bk11.b-both_diff > .g-column,#bk11.b-headlines > .column,#bk11.b-headlines > .g-column,#bk11.b-album > .column,#bk11.b-album > .g-column,#bk11.b-tab > .column,#bk11.b-tab > .g-column,#bk11.b-accordion > .column,#bk11.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk11 > div { padding: 15px; }
		#bk223.b-plain > .column,#bk223.b-plain > .g-column,#bk223.b-both_diff > .column,#bk223.b-both_diff > .g-column,#bk223.b-headlines > .column,#bk223.b-headlines > .g-column,#bk223.b-album > .column,#bk223.b-album > .g-column,#bk223.b-tab > .column,#bk223.b-tab > .g-column,#bk223.b-accordion > .column,#bk223.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}


#imgsrc134_1{width:380px;}


@media (max-width: 641px) {
	#imgsrc134_1{width:250px;}
}
